Bug 67503 - cannot print postscript
Summary: cannot print postscript
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-26 14:18 UTC by Jeff Stern
Modified: 2007-04-18 16:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:00:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
zip of my /var/spool/lpd/lp0 directory (15.20 KB, application/zip)
2002-06-26 14:21 UTC, Jeff Stern
no flags Details

Description Jeff Stern 2002-06-26 14:18:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
i upgraded to rh7.3 and now i cannot print out anything other than plain text.

my setup:

my printer is an epson stylus color 900 sitting on a windows xp box on a machine
on the same subnet. the printer works fine for the xp box. i am using the
gimp-print driver.

it also used to print out bitmaps and other documents requiring ghostscript
rendering. but after i upgraded to 7.3, it didn't do anything: just showed job
in lpq, as 'done' but that's it. no printout.

i removed the printer entry in printconf-gui and re-installed with same
parameters, and it works *slightly* better: now the printer on the remote xp box
*does* start, but what it does is chunk out tons of blank pieces of paper (for
the Test Letter Postscript page in printconf-gui). it does, however, print out a
test ASCII text page for the linux box, from printconf-gui, perfectly fine, *if*
i de-select the default option of 'render text as postscript' in the Driver
Options tab.

i have tried the omni-print driver, as well, and it sends a bunch of blank pages
out the printer, too, *although* one of them does have a *piece* of the
printout, but it is a bit warbled.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. explained above
2. explained above
3. explained above
	

Additional info:

Comment 1 Jeff Stern 2002-06-26 14:21:01 UTC
Created attachment 62727 [details]
zip of my /var/spool/lpd/lp0 directory

Comment 2 Jeff Stern 2002-06-26 14:22:37 UTC
also, the print jobs seem to 'hang around' in the lp queue.. here is a printout
of lpq:
[root@vp184136 root]# lpq
Printer: lp0@vp184136
 Queue: no printable jobs in queue
 Server: no server active
 Status: job 'root@vp184136+184' saved at 07:02:35.436
 Rank   Owner/ID                  Class Job Files                 Size Time
done   root@vp184136+155            A   155 it                     123 07:01:26
done   root@vp184136+184            A   184 it                     123 07:02:35
[root@vp184136 root]#

Comment 3 Need Real Name 2002-06-27 17:47:35 UTC
I'm having the same problem after upgrading from 7.0 to 7.3.  I can print test
pages from the printtool, but lp/lpr do nothing even though lpq suggests that
the job has been completed.

Comment 4 kirk.erickson 2002-07-12 19:53:03 UTC
I'm experiencing a similiar failure with an HP855Cse after scratch installing 7.3.
I had no problems under 7.2, apparently using the cdj850 driver.  Now, I see jibberish at
the top of a page and then many blank pages generated.  This happens when I attempt
using printtool test too.

The gimp driver is silent for me too...

Comment 5 Tim Waugh 2003-01-20 18:49:40 UTC
(Moving to the correct component.)

Comment 6 Tim Waugh 2003-01-20 18:51:28 UTC
If you reconfigure the queue (remove it and add in again), does that make the
problem go away?  That driver changed name.

Comment 7 Tim Waugh 2005-09-16 16:00:50 UTC
We no longer ship LPRng.


Note You need to log in before you can comment on or make changes to this bug.